---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.20.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:38:39.450987'
uploaded: '2025-01-07T03:39:11.300438'
signed: '2025-01-07T03:39:18.003996'
released: '2025-01-07T03:39:32.123628'
artifacts:
metadata_updated: '2025-01-07T03:39:32.125599'
